ÐŸÑ€Ð¾ÑˆÑƒ Ð²ÐºÐ»ÑŽÑ‡Ð¸Ñ‚ÑŒ Ð² Ñ•Ð¾Ñ•Ñ‚Ð°Ð² Ð´Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð²Ð° Ð´Ñ€Ð°Ð¹Ð²ÐµÑ€ 

Ð½Ð° Ð²Ð¸Ð´ÐµÐ¾ÐºÐ°Ñ€Ñ‚Ñƒ SiS 771/671.


ÐŸÐ¾ ÑƒÐ¼Ð¾Ð»Ñ‡Ð°Ð½Ð¸ÑŽ Ð² Ð´Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð²Ðµ Ð¼Ð¾Ð¶Ð½Ð¾ Ð²Ñ‹Ð±Ñ€Ð°Ñ‚ÑŒ 

Ñ‚Ð¾Ð»ÑŒÐºÐ¾ Ð´Ñ€Ð°Ð¹Ð²ÐµÑ€ VESA Ñ• Ð¾Ð³Ñ€Ð°Ð½Ð¸Ñ‡ÐµÐ½Ð½Ñ‹Ð¼ 

Ñ€Ð°Ð·Ñ€ÐµÑˆÐµÐ½Ð¸ÐµÐ¼ Ñ•ÐºÑ€Ð°Ð½Ð° 1024Ñ…768, Ñ…Ð¾Ñ‚Ñ• Ñ•ÐºÑ€Ð°Ð½ 

Ð½Ð¾ÑƒÑ‚Ð±ÑƒÐºÐ° Ð¿Ð¾Ð´Ð´ÐµÑ€Ð¶Ð¸Ð²Ð°ÐµÑ‚ Ð´Ð¾ 1440Ñ…900.


Ð”Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð² - Calculate Linux Desktop 11.6.1 GNOME: i686





<pre>


lspci | grep VGA


01:00.0 VGA compatible controller: Silicon Integrated Systems [SiS] 771/671 PCIE VGA Display Adapter 

(rev 10)


</pre>





<pre>


cat /var/log/Xorg.0.log


[    38.561] 


X.Org X Server 1.10.2


Release Date: 2011-05-28


[    38.561] X Protocol Version 11, Revision 0


[    38.561] Build Operating System: Linux 2.6.38.8-calculate i686 Gentoo


[    38.561] Current Operating System: Linux calculate 3.0.4-calculate #1 SMP PREEMPT Thu Sep 1 

14:51:10 Local time zone must be set--s i686


[    38.561] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.0.4-i686-CLDG 

root=UUID=a41bdff3-943a-4fc9-bd7b-ee03f3c604fb ro 

video=uvesafb:ywrap,1024x768-32,mtrr:3,splash=silent,theme:tty1 

real_resume=UUID=5db7bf36-98d9-46b0-a17c-b5acd96522f5 elevator=cfq doscsi calculate=video:vesa 

console=tty1 udev quiet


[    38.561] Build Date: 04 September 2011  09:48:05PM


[    38.561]  


[    38.561] Current version of pixman: 0.22.0


[    38.561] 	Before reporting problems, check http://wiki.x.org


	to make sure that you have the latest version.


[    38.561] Markers: (--) probed, (**) from config file, (==) default setting,


	(++) from command line, (!!) notice, (II) informational,


	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.


[    38.561] (==) Log file: "/var/log/Xorg.0.log", Time: Fri Sep 16 09:11:59 2011


[    38.561] (==) Using config file: "/etc/X11/xorg.conf"


[    38.561] (==) Using config directory: "/etc/X11/xorg.conf.d"


[    38.561] (==) Using system config directory "/usr/share/X11/xorg.conf.d"


[    38.562] (==) ServerLayout "Xorg Configured"


[    38.562] (**) |-->Screen "Monitor" (0)


[    38.562] (**) |   |-->Monitor "<default monitor>"


[    38.562] (==) No device specified for screen "Monitor".


09/07/2025 1/23



	Using the first device section listed.


[    38.562] (**) |   |-->Device "Device1"


[    38.562] (==) No monitor specified for screen "Monitor".


	Using a default monitor configuration.


[    38.562] (==) Automatically adding devices


[    38.562] (==) Automatically enabling devices


[    38.562] (WW) The directory "/usr/share/fonts/TTF/" does not exist.


[    38.562] 	Entry deleted from font path.


[    38.562] (WW) The directory "/usr/share/fonts/OTF/" does not exist.


[    38.562] 	Entry deleted from font path.


[    38.562] (WW) The directory "/usr/share/fonts/Type1/" does not exist.


[    38.562] 	Entry deleted from font path.


[    38.562] (WW) `fonts.dir' not found (or not valid) in "/usr/share/fonts/100dpi/".


[    38.562] 	Entry deleted from font path.


[    38.562] 	(Run 'mkfontdir' on "/usr/share/fonts/100dpi/").


[    38.562] (WW) `fonts.dir' not found (or not valid) in "/usr/share/fonts/75dpi/".


[    38.562] 	Entry deleted from font path.


[    38.562] 	(Run 'mkfontdir' on "/usr/share/fonts/75dpi/").


[    38.562] (**) FontPath set to:


	/usr/share/fonts/corefonts,


	/usr/share/fonts/misc,


	/usr/share/fonts/droid,


	/usr/share/fonts/misc/


[    38.562] (==) ModulePath set to "/usr/lib/xorg/modules"


[    38.562] (**) Extension "Composite" is disabled


[    38.562] (II) The server relies on udev to provide the list of input devices.


	If no devices become available, reconfigure udev or disable AutoAddDevices.


[    38.562] (II) Loader magic: 0x81f8d00


[    38.562] (II) Module ABI versions:


[    38.562] 	X.Org ANSI C Emulation: 0.4


[    38.562] 	X.Org Video Driver: 10.0


[    38.562] 	X.Org XInput driver : 12.2


[    38.562] 	X.Org Server Extension : 5.0


[    38.563] (--) PCI:*(0:1:0:0) 1039:6351:1558:0801 rev 16, Mem @ 0xc0000000/268435456, 

0xd8000000/131072, I/O @ 0x00009000/128


[    38.563] (II) Open ACPI successful (/var/run/acpid.socket)


[    38.563] (II) "extmod" will be loaded by default.


[    38.563] (II) "dbe" will be loaded by default.


[    38.563] (II) "glx" will be loaded. This was enabled by default and also specified in the config file.


[    38.563] (II) "record" will be loaded by default.


[    38.563] (II) "dri" will be loaded by default.


[    38.563] (II) "dri2" will be loaded by default.


[    38.564] (II) LoadModule: "glx"


[    38.564] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so


[    38.564] (II) Module glx: vendor="X.Org Foundation"


[    38.564] 	compiled for 1.10.2, module version = 1.0.0


[    38.564] 	ABI class: X.Org Server Extension, version 5.0


[    38.564] (==) AIGLX enabled


[    38.564] (II) Loading extension GLX


[    38.564] (II) LoadModule: "extmod"


[    38.564] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so


[    38.565] (II) Module extmod: vendor="X.Org Foundation"


[    38.565] 	compiled for 1.10.2, module version = 1.0.0
[    38.565] 	Module class: X.Org Server Extension


[    38.565] 	ABI class: X.Org Server Extension, version 5.0


[    38.565] (II) Loading extension MIT-SCREEN-SAVER


[    38.565] (II) Loading extension XFree86-VidModeExtension


[    38.565] (II) Loading extension XFree86-DGA


[    38.565] (II) Loading extension DPMS


[    38.565] (II) Loading extension XVideo


[    38.565] (II) Loading extension XVideo-MotionCompensation


[    38.565] (II) Loading extension X-Resource


[    38.565] (II) LoadModule: "dbe"


[    38.565] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so


[    38.565] (II) Module dbe: vendor="X.Org Foundation"


[    38.565] 	compiled for 1.10.2, module version = 1.0.0


[    38.565] 	Module class: X.Org Server Extension


[    38.565] 	ABI class: X.Org Server Extension, version 5.0


[    38.565] (II) Loading extension DOUBLE-BUFFER


[    38.565] (II) LoadModule: "record"


[    38.565] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so


[    38.565] (II) Module record: vendor="X.Org Foundation"


[    38.565] 	compiled for 1.10.2, module version = 1.13.0


[    38.565] 	Module class: X.Org Server Extension


[    38.565] 	ABI class: X.Org Server Extension, version 5.0


[    38.565] (II) Loading extension RECORD


[    38.565] (II) LoadModule: "dri"


[    38.565] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so


[    38.566] (II) Module dri: vendor="X.Org Foundation"


[    38.566] 	compiled for 1.10.2, module version = 1.0.0


[    38.566] 	ABI class: X.Org Server Extension, version 5.0


[    38.566] (II) Loading extension XFree86-DRI


[    38.566] (II) LoadModule: "dri2"


[    38.566] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so


[    38.566] (II) Module dri2: vendor="X.Org Foundation"


[    38.566] 	compiled for 1.10.2, module version = 1.2.0


[    38.566] 	ABI class: X.Org Server Extension, version 5.0


[    38.566] (II) Loading extension DRI2


[    38.566] (II) LoadModule: "sis"


[    38.566] (II) Loading /usr/lib/xorg/modules/drivers/sis_drv.so


[    38.566] (II) Module sis: vendor="X.Org Foundation"


[    38.566] 	compiled for 1.10.2, module version = 0.8.0


[    38.566] 	Module class: X.Org Video Driver


[    38.566] 	ABI class: X.Org Video Driver, version 10.0


[    38.566] (II) SIS: driver for SiS chipsets: SIS5597/5598, SIS530/620,


	SIS6326/AGP/DVD, SIS300/305, SIS630/730, SIS540, SIS315, SIS315H,


	SIS315PRO/E, SIS550, SIS650/M650/651/740, SIS330(Xabre),


	SIS[M]661[F|M]X/[M]741[GX]/[M]760[GX]/[M]761[GX]/662, SIS340,


	[M]670/[M]770[GX], [M]671/[M]771[GX]


[    38.567] (II) SIS: driver for XGI chipsets: Volari Z7 (XG20),


	Volari V3XT/V5/V8/Duo (XG40/XG42)


[    38.567] (++) using VT number 7





[    38.792] (II) SIS_pci_probe - begin, entity_num=0


[    38.792] (II)                        vendor_id=0x1039


[    38.792] (II)                        device_id=0x6351
[    38.792] (II)                        bus=1


[    38.792] (II)                        dev=0


[    38.792] (II)                        func=0


[    38.792] (II) Loading /usr/lib/xorg/modules/drivers/sis_drv.so


[    38.792] (II) SIS_pci_probe - ConfigPciEntity found


[    38.792] (II) SIS(0): SIS_pci_probe - GetEntityInfo chipset is 0x6351


[    38.792] (II) SIS(0): SIS_pci_probe - end


[    38.792] (II) SIS(0): SiS driver (2006/10/17-1, compiled for X.org 1.10.2.0)


[    38.792] (II) SIS(0): Copyright (C) 2001-2005 Thomas Winischhofer <thomas@winischhofer.net> and 

others


[    38.792] (II) SIS(0): *** See http://www.winischhofer.at/linuxsisvga.shtml


[    38.792] (II) SIS(0): *** for documentation, updates and a Premium Version.


[    38.792] (II) SIS(0): RandR rotation support not available in this version.


[    38.792] (II) SIS(0): Dynamic modelist support not available in this version.


[    38.792] (II) SIS(0): Screen growing support not available in this version.


[    38.792] (II) SIS(0): Advanced Xv video blitter not available in this version.


[    38.792] (II) SIS(0): Advanced MergedFB support not available in this version.


[    38.792] (--) SIS(0): sisfb not found


[    38.792] (--) SIS(0): Relocated I/O registers at 0x9000


[    38.792] (II) Loading sub module "ramdac"


[    38.792] (II) LoadModule: "ramdac"


[    38.792] (II) Module "ramdac" already built-in


[    38.792] (**) SIS(0): Depth 24, (--) framebuffer bpp 32


[    38.792] (==) SIS(0): RGB weight 888


[    38.792] (==) SIS(0): Default visual is TrueColor


[    38.845] (WW) SIS(0): Could not find/read video BIOS


[    38.845] (==) SIS(0): Using XAA acceleration architecture


[    38.845] (==) SIS(0): Color HW cursor is enabled


[    38.845] (II) SIS(0): Using VRAM command queue, size 512k


[    38.845] (==) SIS(0): Hotkey display switching is enabled


[    38.845] (==) SIS(0): SiSCtrl utility interface is disabled


[    38.845] (II) SIS(0): For information on SiSCtrl, see


		http://www.winischhofer.at/linuxsispart1.shtml#sisctrl


[    38.845] (++) SIS(0): "-dpi 96" given in command line, assuming "ConstantDPI" set


[    38.845] (++) SIS(0): X server will keep DPI constant for all screen sizes


[    38.845] (==) SIS(0): DRI enabled


[    38.845] (--) SIS(0): 262144K shared video RAM (UMA)


[    38.845] (--) SIS(0): DRAM type: DDR SDRAM


[    38.845] (--) SIS(0): Memory clock: 596.582 MHz


[    38.845] (--) SIS(0): DRAM bus width: 64 bit


[    38.845] (--) SIS(0): Linear framebuffer at 0xC0000000


[    38.845] (--) SIS(0): MMIO registers at 0xD8000000 (size 64K)


[    38.845] (--) SIS(0): VideoRAM: 262144 KB


[    38.845] (II) SIS(0): Using 20480K of framebuffer memory at offset 0K


[    38.845] (II) Loading sub module "ddc"


[    38.845] (II) LoadModule: "ddc"


[    38.845] (II) Module "ddc" already built-in


[    38.845] (--) SIS(0): Detected SiS307LV video bridge (Charter/UMC-1, ID 7; Rev 0xe1)


[    40.568] (--) SIS(0): No CRT1/VGA detected


[    40.568] (--) SIS(0): Detected LCD/plasma panel (1440x900, 3, non-exp., RGB18 [e42709])


[    40.568] (==) SIS(0): Using gamma correction (1.0, 1.0, 1.0)


[    40.568] (II) SIS(0): CRT1 gamma correction is enabled


[    40.568] (II) SIS(0): Separate Xv gamma correction for CRT1 is disabled
[    40.568] (II) SIS(0): CRT2 gamma correction is enabled


[    40.568] (--) SIS(0): Memory bandwidth at 32 bpp is 1193.16 MHz


[    40.568] (--) SIS(0): Detected LCD PanelDelayCompensation 0x06 (for LCD=CRT2)


[    40.568] (--) SIS(0): Detected LCD PanelDelayCompensation 0x00 (for LCD=CRT1)


[    40.568] (--) SIS(0): 302LV/302ELV: Using EMI 0x680d705d (LCD)


[    40.568] (--) SIS(0): CRT2 DDC probing failed


[    40.568] (==) SIS(0): Min pixel clock is 10 MHz


[    40.568] (--) SIS(0): Max pixel clock is 340 MHz


[    40.568] (II) SIS(0): Replaced entire mode list with built-in modes


[    40.568] (II) SIS(0): Correcting missing CRT2 monitor HSync range


[    40.568] (II) SIS(0): Correcting missing CRT2 monitor VRefresh range


[    40.568] (II) SIS(0): "Unknown reason" in the following list means that the mode


[    40.568] (II) SIS(0): is not supported on the chipset/bridge/current output device.


[    40.568] (II) SIS(0): <default monitor>: Using hsync range of 30.00-80.00 kHz


[    40.568] (II) SIS(0): <default monitor>: Using vrefresh range of 59.00-61.00 Hz


[    40.568] (II) SIS(0): <default monitor>: Using vrefresh value of 71.00 Hz


[    40.568] (II) SIS(0): Clock range:  10.00 to 340.00 MHz


[    40.568] (II) SIS(0): Not using default mode "800x600" (vrefresh out of range)


[    40.568] (II) SIS(0): Not using default mode "800x600" (vrefresh out of range)


[    40.569] (II) SIS(0): Not using default mode "800x600" (vrefresh out of range)


[    40.569] (II) SIS(0): Not using default mode "800x600" (vrefresh out of range)


[    40.569] (II) SIS(0): Not using default mode "800x600" (vrefresh out of range)


[    40.569] (II) SIS(0): Not using default mode "800x600" (vrefresh out of range)


[    40.569] (II) SIS(0): Not using default mode "800x600" (hsync out of range)


[    40.569] (II) SIS(0): Not using default mode "640x480" (vrefresh out of range)


[    40.569] (II) SIS(0): Not using default mode "640x480" (vrefresh out of range)


[    40.569] (II) SIS(0): Not using default mode "640x480" (vrefresh out of range)


[    40.569] (II) SIS(0): Not using default mode "640x480" (vrefresh out of range)


[    40.569] (II) SIS(0): Not using default mode "640x480" (vrefresh out of range)


[    40.569] (II) SIS(0): Not using default mode "640x480" (hsync out of range)


[    40.569] (II) SIS(0): Not using default mode "640x480" (hsync out of range)


[    40.569] (II) SIS(0): Not using default mode "1024x768" (vrefresh out of range)


[    40.569] (II) SIS(0): Not using default mode "1024x768" (vrefresh out of range)


[    40.569] (II) SIS(0): Not using default mode "1024x768" (vrefresh out of range)


[    40.569] (II) SIS(0): Not using default mode "1024x768" (vrefresh out of range)


[    40.569] (II) SIS(0): Not using default mode "1024x768" (hsync out of range)


[    40.569] (II) SIS(0): Not using default mode "1024x768" (hsync out of range)


[    40.569] (II) SIS(0): Not using default mode "1280x1024" (height too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "1280x1024" (height too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "1280x1024" (height too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "1280x1024" (height too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "1600x1200" (width too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "1600x1200" (width too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "1600x1200" (width too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "1600x1200" (width too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "1600x1200" (width too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "1600x1200" (width too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "1600x1200" (width too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "1920x1440" (width too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "1920x1440" (width too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "1920x1440" (width too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "1920x1440" (width too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "1920x1440" (width too large for virtual size)
[    40.569] (II) SIS(0): Not using default mode "1920x1440" (width too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "2048x1536" (width too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "2048x1536" (width too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "2048x1536" (width too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "2048x1536" (width too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "2048x1536" (width too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "1400x1050" (height too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "1400x1050" (height too large for virtual size)


[    40.569] (II) SIS(0): Not using default mode "1440x900" (hsync out of range)


[    40.569] (II) SIS(0): Not using default mode "1440x900" (hsync out of range)


[    40.569] (II) SIS(0): Not using default mode "1366x768" (unknown reason)


[    40.569] (II) SIS(0): Not using mode "1440x900@60" (no mode of this name)


[    40.569] (II) SIS(0): Not using mode "1280x800@60" (no mode of this name)


[    40.569] (II) SIS(0): Not using mode "1024x768@60" (no mode of this name)


[    40.569] (II) SIS(0): Not using mode "800x600@60" (no mode of this name)


[    40.569] (II) SIS(0): Not using mode "800x600@56" (no mode of this name)


[    40.569] (II) SIS(0): Not using mode "640x480@60" (no mode of this name)


[    40.569] (**) SIS(0): Virtual size is 1440x900 (pitch 1440)


[    40.569] (**) SIS(0):  Default mode "1440x900" (1440x900) (For CRT device: 131.2 MHz, 67.2 kHz, 60.0 

Hz)


[    40.569] (**) SIS(0):  Default mode "1024x768" (1024x768) (For CRT device: 65.1 MHz, 48.5 kHz, 60.1 

Hz)


[    40.569] (**) SIS(0):  Default mode "800x600" (800x600) (For CRT device: 40.0 MHz, 37.9 kHz, 60.3 Hz)


[    40.569] (**) SIS(0):  Default mode "640x480" (640x480) (For CRT device: 25.1 MHz, 31.3 kHz, 59.7 Hz)


[    40.569] (++) SIS(0): DPI set to (96, 96)


[    40.569] (II) Loading sub module "fb"


[    40.569] (II) LoadModule: "fb"


[    40.569] (II) Loading /usr/lib/xorg/modules/libfb.so


[    40.570] (II) Module fb: vendor="X.Org Foundation"


[    40.570] 	compiled for 1.10.2, module version = 1.0.0


[    40.570] 	ABI class: X.Org ANSI C Emulation, version 0.4


[    40.570] (II) Loading sub module "xaa"


[    40.570] (II) LoadModule: "xaa"


[    40.570] (II) Loading /usr/lib/xorg/modules/libxaa.so


[    40.570] (II) Module xaa: vendor="X.Org Foundation"


[    40.570] 	compiled for 1.10.2, module version = 1.2.1


[    40.570] 	ABI class: X.Org Video Driver, version 10.0


[    40.570] (--) Depth 24 pixmap format is 32 bpp


[    40.570] (II) Loading sub module "vbe"


[    40.570] (II) LoadModule: "vbe"


[    40.570] (II) Loading /usr/lib/xorg/modules/libvbe.so


[    40.570] (II) Module vbe: vendor="X.Org Foundation"


[    40.570] 	compiled for 1.10.2, module version = 1.1.0


[    40.570] 	ABI class: X.Org Video Driver, version 10.0


[    40.570] (II) Loading sub module "int10"


[    40.570] (II) LoadModule: "int10"


[    40.571] (II) Loading /usr/lib/xorg/modules/libint10.so


[    40.571] (II) Module int10: vendor="X.Org Foundation"


[    40.571] 	compiled for 1.10.2, module version = 1.0.0


[    40.571] 	ABI class: X.Org Video Driver, version 10.0


[    40.571] (II) SIS(0): initializing int10


[    40.575] (II) SIS(0): Primary V_BIOS segment is: 0xc000


[    40.577] (II) SIS(0): VESA BIOS detected


09/07/2025 6/23



[    40.577] (II) SIS(0): VESA VBE Version 3.0


[    40.577] (II) SIS(0): VESA VBE Total Mem: 262144 kB


[    40.577] (II) SIS(0): VESA VBE OEM: SiS


[    40.577] (II) SIS(0): VESA VBE OEM Software Rev: 1.0


[    40.577] (II) SIS(0): VESA VBE OEM Vendor: Silicon Integrated Systems Corp.


[    40.577] (II) SIS(0): VESA VBE OEM Product: 6330


[    40.577] (II) SIS(0): VESA VBE OEM Product Rev: 3.72.1E2


[    41.370] (II) SIS(0): Setting standard mode 0x6f


[    42.382] drmOpenDevice: node name is /dev/dri/card0


[    42.382] drmOpenDevice: open result is 11, (OK)


[    42.382] drmOpenDevice: node name is /dev/dri/card0


[    42.382] drmOpenDevice: open result is 11, (OK)


[    42.382] drmOpenByBusid: Searching for BusID pci:0000:01:00.0


[    42.382] drmOpenDevice: node name is /dev/dri/card0


[    42.382] drmOpenDevice: open result is 11, (OK)


[    42.382] drmOpenByBusid: drmOpenMinor returns 11


[    42.382] drmOpenByBusid: drmGetBusid reports pci:0000:01:00.0


[    42.382] (II) [drm] DRM interface version 1.4


[    42.382] (II) [drm] DRM open master succeeded.


[    42.382] (II) SIS(0): [drm] Using the DRM lock SAREA also for drawables.


[    42.382] (II) SIS(0): [drm] framebuffer handle = 0xc0000000


[    42.382] (II) SIS(0): [drm] added 1 reserved context for kernel


[    42.382] (II) SIS(0): X context handle = 0x1


[    42.382] (II) SIS(0): [drm] installed DRM signal handler


[    42.382] (II) SIS(0): [dri] Video RAM memory heap: 0x1400000 to 0xff70000 (241088KB)


[    42.382] (II) SIS(0): [dri] handle = 0xd8000000, size = 65536


[    42.382] (II) SIS(0): [drm] AGP enabled


[    42.408] (II) SIS(0): [drm] Allocated 32MB AGP memory


[    42.411] (II) SIS(0): [drm] Bound 32MB AGP memory


[    42.411] (II) SIS(0): [drm] No valid IRQ number for device 1:0:0 (code -22)


[    42.411] (II) SIS(0): [dri] Visual configs initialized


[    42.411] (II) SIS(0): Framebuffer from (0,0) to (1439,3638)


[    42.411] (II) SIS(0): Using XFree86 Acceleration Architecture (XAA)


[    42.411] 	Screen to screen bit blits


[    42.411] 	Solid filled rectangles


[    42.411] 	8x8 mono pattern filled rectangles


[    42.411] 	8x8 color pattern filled rectangles


[    42.411] 	Solid Lines


[    42.411] 	Dashed Lines


[    42.412] 	Setting up tile and stipple cache:


[    42.412] 		32 128x128 slots


[    42.412] 		21 256x256 slots


[    42.412] 		7 512x512 slots


[    42.412] 		32 8x8 color pattern slots


[    42.412] (--) SIS(0): CPU frequency 1899.64Mhz


[    42.414] (II) SIS(0): Benchmarking system RAM to video RAM memory transfer methods:


[    42.422] (--) SIS(0): 	Checked libc memcpy()... 	353.5 MiB/s


[    42.430] (--) SIS(0): 	Checked built-in-1 memcpy()... 	354.3 MiB/s


[    42.447] (--) SIS(0): 	Checked built-in-2 memcpy()... 	152.8 MiB/s


[    42.454] (--) SIS(0): 	Checked MMX memcpy()... 	355.8 MiB/s


[    42.462] (--) SIS(0): 	Checked SSE memcpy()... 	358.8 MiB/s


[    42.469] (--) SIS(0): 	Checked MMX2 memcpy()... 	360.0 MiB/s


[    42.470] (--) SIS(0): Using MMX2 method for aligned data transfers to video RAM
[    42.470] (--) SIS(0): Using MMX2 method for unaligned data transfers to video RAM


[    42.470] (==) SIS(0): Backing store disabled


[    42.470] (==) SIS(0): Silken mouse enabled


[    42.471] (==) SIS(0): DPMS enabled


[    42.471] (--) SIS(0): Hardware supports one video overlay


[    42.471] (II) SIS(0): Using SiS300/315/330/340/350 series HW Xv by default on CRT2


[    42.472] PCI: CNF00 - CNF1B:


[    42.472] 	00: 00000000:00000000000000000000000000000000


[    42.472] 	04: 41004100:01000001000000000100000100000000


[    42.472] 	08: ffffffff:11111111111111111111111111111111


[    42.472] 	0c: ffffffff:11111111111111111111111111111111


[    42.472] 	10: b7143c00:10110111000101000011110000000000


[    42.472] 	14: 0000ce0d:00000000000000001100111000001101


[    42.472] 	18: ffffffff:11111111111111111111111111111111


[    42.472] PCI: CNF2C - CNF47:


[    42.472] 	2c: ffffffff:11111111111111111111111111111111


[    42.472] 	30: ffffffff:11111111111111111111111111111111


[    42.472] 	34: ffffffff:11111111111111111111111111111111


[    42.472] 	38: ffffffff:11111111111111111111111111111111


[    42.472] 	3c: ffffffff:11111111111111111111111111111111


[    42.472] 	40: 01100420:00000001000100000000010000100000


[    42.472] 	44: 00ff4407:00000000111111110100010000000111


[    42.472] AGP: CNF50 - CNF5B:


[    42.472] 	50: d013d013:11010000000100111101000000010011


[    42.472] 	54: d013d013:11010000000100111101000000010011


[    42.472] 	58: 01010101:00000001000000010000000100000001


[    42.472] CRT1: SR05 - SR12:


[    42.472] 	05: a1:10100001


[    42.472] 	06: 42:01000010


[    42.472] 	07: 44:01000100


[    42.472] 	08: 40:01000000


[    42.472] 	09: 0b:00001011


[    42.472] 	0a: 21:00100001


[    42.472] 	0b: 00:00000000


[    42.472] 	0c: 07:00000111


[    42.472] 	0d: 00:00000000


[    42.472] 	0e: 42:01000010


[    42.472] 	0f: 08:00001000


[    42.472] 	10: 5b:01011011


[    42.472] 	11: 03:00000011


[    42.472] 	12: 00:00000000


[    42.472] CRT1: SR13 - SR16 (reserved):


[    42.472] 	13: 00:00000000


[    42.472] 	14: 00:00000000


[    42.472] 	15: 00:00000000


[    42.472] 	16: 00:00000000


[    42.472] CRT1: SR19 - SR1A (reserved)


[    42.472] CRT1: SR1B - SR3A:


[    42.472] 	1b: 00:00000000


[    42.472] 	1c: 8f:10001111


[    42.472] 	1d: 00:00000000


[    42.472] 	1e: 7a:01111010


[    42.472] 	1f: c0:11000000
[    42.472] 	20: a1:10100001


[    42.472] 	21: a3:10100011


[    42.472] 	22: f3:11110011


[    42.472] 	23: 00:00000000


[    42.472] 	24: 00:00000000


[    42.472] 	25: 00:00000000


[    42.472] 	26: 40:01000000


[    42.472] 	27: 1f:00011111


[    42.472] 	28: 7c:01111100


[    42.472] 	29: 05:00000101


[    42.472] 	2a: 82:10000010


[    42.472] 	2b: 1b:00011011


[    42.472] 	2c: e1:11100001


[    42.472] 	2d: 01:00000001


[    42.472] 	2e: 29:00101001


[    42.472] 	2f: 01:00000001


[    42.472] 	30: 82:10000010


[    42.472] 	31: 00:00000000


[    42.472] 	32: 50:01010000


[    42.472] 	33: 20:00100000


[    42.472] 	34: 00:00000000


[    42.472] 	35: 00:00000000


[    42.472] 	36: 00:00000000


[    42.472] 	37: 04:00000100


[    42.472] 	38: 86:10000110


[    42.472] 	39: 40:01000000


[    42.472] 	3a: 00:00000000


[    42.472] CRT1: SR3B (reserved)


[    42.472] CRT1: SR3C - SR3F:


[    42.472] 	3c: 08:00001000


[    42.472] 	3d: 01:00000001


[    42.472] 	3e: 00:00000000


[    42.472] 	3f: 00:00000000


[    42.472] CRT1: CR19 - CR1A:


[    42.472] 	19: 00:00000000


[    42.472] 	1a: 00:00000000


[    42.472] CRT1: CR1B - CR27 (undocumented?)


[    42.472] CRT1: CR28 - CR2E:


[    42.472] 	28: 04:00000100


[    42.472] 	29: e0:11100000


[    42.472] 	2a: 00:00000000


[    42.472] 	2b: 00:00000000


[    42.472] 	2c: 00:00000000


[    42.473] 	2d: 00:00000000


[    42.473] 	2e: 00:00000000


[    42.473] CRT1: CR2F (reserved)


[    42.473] VGA BIOS: CR30 - CR3F:


[    42.473] 	30: 21:00100001


[    42.473] 	31: 40:01000000


[    42.473] 	32: 08:00001000


[    42.473] 	33: 00:00000000


[    42.473] 	34: 6f:01101111


[    42.473] 	35: 00:00000000
[    42.473] 	36: e4:11100100


[    42.473] 	37: 27:00100111


[    42.473] 	38: 20:00100000


[    42.473] 	39: 10:00010000


[    42.473] 	3a: 00:00000000


[    42.473] 	3b: 08:00001000


[    42.473] 	3c: c0:11000000


[    42.473] 	3d: 20:00100000


[    42.473] 	3e: 00:00000000


[    42.473] 	3f: 00:00000000


[    42.473] CRT1: CR40 - CR43:


[    42.473] 	40: 00:00000000


[    42.473] 	41: 00:00000000


[    42.473] 	42: 00:00000000


[    42.473] 	43: 00:00000000


[    42.473] CRT1: CR44 - CR45 (reserved)


[    42.473] CRT1: CR46 - CR67:


[    42.473] 	46: 00:00000000


[    42.473] 	47: fe:11111110


[    42.473] 	48: c0:11000000


[    42.473] 	49: 08:00001000


[    42.473] 	4a: bf:10111111


[    42.473] 	4b: 88:10001000


[    42.473] 	4c: 00:00000000


[    42.473] 	4d: 10:00010000


[    42.473] 	4e: 10:00010000


[    42.473] 	4f: 20:00100000


[    42.473] 	50: 00:00000000


[    42.473] 	51: 00:00000000


[    42.473] 	52: 30:00110000


[    42.473] 	53: 40:01000000


[    42.473] 	54: 00:00000000


[    42.473] 	55: 00:00000000


[    42.473] 	56: 00:00000000


[    42.473] 	57: 00:00000000


[    42.473] 	58: 00:00000000


[    42.473] 	59: 00:00000000


[    42.473] 	5a: 00:00000000


[    42.473] 	5b: 00:00000000


[    42.473] 	5c: 00:00000000


[    42.473] 	5d: 00:00000000


[    42.473] 	5e: 00:00000000


[    42.473] 	5f: 00:00000000


[    42.473] 	60: 00:00000000


[    42.473] 	61: 00:00000000


[    42.473] 	62: 00:00000000


[    42.473] 	63: 00:00000000


[    42.473] 	64: 00:00000000


[    42.473] 	65: 00:00000000


[    42.473] 	66: 00:00000000


[    42.473] 	67: 00:00000000


[    42.473] CRT1: CR68 - CR6F (DRAM registers reserved for backward compatibility with 760)


[    42.473] CRT1: CR70 - CR77 (undocumented?)
[    42.473] SMA BIOS: CR78 - CR7F:


[    42.473] 	78: 66:01100110


[    42.473] 	79: 80:10000000


[    42.473] 	7a: 98:10011000


[    42.473] 	7b: 02:00000010


[    42.473] 	7c: a0:10100000


[    42.473] 	7d: 09:00001001


[    42.473] 	7e: a3:10100011


[    42.473] 	7f: 03:00000011


[    42.473] CRT1: CR80 - CR9B:


[    42.473] 	80: ffffffff:11111111111111111111111111111111


[    42.473] 	84: ffffffff:11111111111111111111111111111111


[    42.473] 	88: ffffffff:11111111111111111111111111111111


[    42.473] 	8c: ffffffff:11111111111111111111111111111111


[    42.473] 	90: ffffffff:11111111111111111111111111111111


[    42.473] 	94: ffffffff:11111111111111111111111111111111


[    42.473] 	98: ffffffff:11111111111111111111111111111111


[    42.473] 	9c: ffffffff:11111111111111111111111111111111


[    42.473] 	a0: ffffffff:11111111111111111111111111111111


[    42.473] 	a4: ffffffff:11111111111111111111111111111111


[    42.473] 	a8: ffffffff:11111111111111111111111111111111


[    42.473] 	ac: ffffffff:11111111111111111111111111111111


[    42.473] 	b0: ffffffff:11111111111111111111111111111111


[    42.473] CRT1: CRC0 - CRF3:


[    42.473] 	c0: ffffffff:11111111111111111111111111111111


[    42.473] 	c4: ffffffff:11111111111111111111111111111111


[    42.473] 	c8: ffffffff:11111111111111111111111111111111


[    42.473] 	cc: ffffffff:11111111111111111111111111111111


[    42.473] 	d0: ffffffff:11111111111111111111111111111111


[    42.473] 	d4: ffffffff:11111111111111111111111111111111


[    42.473] 	d8: ffffffff:11111111111111111111111111111111


[    42.473] 	dc: ffffffff:11111111111111111111111111111111


[    42.473] 	e0: ffffffff:11111111111111111111111111111111


[    42.473] 	e4: ffffffff:11111111111111111111111111111111


[    42.473] 	e8: ffffffff:11111111111111111111111111111111


[    42.473] 	ec: ffffffff:11111111111111111111111111111111


[    42.474] 	f0: ffffffff:11111111111111111111111111111111


[    42.474] CRT2: SIGNAL REGISTERS, PART1 00 - 45:


[    42.474] 	00: 41:01000001


[    42.474] 	01: 79:01111001


[    42.474] 	02: 4f:01001111


[    42.474] 	03: 5b:01011011


[    42.474] 	04: 00:00000000


[    42.474] 	05: 00:00000000


[    42.474] 	06: 00:00000000


[    42.474] 	07: d0:11010000


[    42.474] 	08: df:11011111


[    42.474] 	09: 62:01100010


[    42.474] 	0a: b0:10110000


[    42.474] 	0b: d8:11011000


[    42.474] 	0c: 55:01010101


[    42.474] 	0d: 00:00000000


[    42.474] 	0e: 8f:10001111
[    42.474] 	0f: 83:10000011


[    42.474] 	10: 8a:10001010


[    42.474] 	11: 3b:00111011


[    42.474] 	12: 1b:00011011


[    42.474] 	13: 00:00000000


[    42.474] 	14: ba:10111010


[    42.474] 	15: 44:01000100


[    42.474] 	16: 01:00000001


[    42.474] 	17: 01:00000001


[    42.474] 	18: 03:00000011


[    42.474] 	19: 20:00100000


[    42.474] 	1a: 00:00000000


[    42.474] 	1b: ef:11101111


[    42.474] 	1c: 83:10000011


[    42.474] 	1d: 1b:00011011


[    42.474] 	1e: 20:00100000


[    42.474] 	1f: 9e:10011110


[    42.474] 	20: 1d:00011101


[    42.474] 	21: 83:10000011


[    42.474] 	22: b6:10110110


[    42.474] 	23: 0c:00001100


[    42.474] 	24: 00:00000000


[    42.474] 	25: 00:00000000


[    42.474] 	26: 10:00010000


[    42.474] 	27: 04:00000100


[    42.474] 	28: 00:00000000


[    42.474] 	29: 00:00000000


[    42.474] 	2a: 03:00000011


[    42.474] 	2b: 00:00000000


[    42.474] 	2c: 30:00110000


[    42.474] 	2d: 03:00000011


[    42.474] 	2e: 8e:10001110


[    42.474] 	2f: 05:00000101


[    42.474] 	30: 01:00000001


[    42.474] 	31: 38:00111000


[    42.474] 	32: dc:11011100


[    42.474] 	33: 90:10010000


[    42.474] 	34: 80:10000000


[    42.474] 	35: 23:00100011


[    42.474] 	36: 69:01101001


[    42.474] 	37: a5:10100101


[    42.474] 	38: 62:01100010


[    42.474] 	39: 0a:00001010


[    42.474] 	3a: 00:00000000


[    42.474] 	3b: 00:00000000


[    42.474] 	3c: 00:00000000


[    42.474] 	3d: 00:00000000


[    42.474] 	3e: 01:00000001


[    42.474] 	3f: 01:00000001


[    42.474] 	40: 00:00000000


[    42.474] 	41: 00:00000000


[    42.474] 	42: 00:00000000


[    42.474] 	43: 00:00000000
[    42.474] 	44: 00:00000000


[    42.474] 	45: 00:00000000


[    42.474] CRT2: TV SIGNAL REGISTERS, PART2 00 - 4d:


[    42.474] 	00: 3c:00111100


[    42.474] 	01: 35:00110101


[    42.474] 	02: 1b:00011011


[    42.474] 	03: 83:10000011


[    42.474] 	04: 83:10000011


[    42.474] 	05: 8f:10001111


[    42.474] 	06: 83:10000011


[    42.474] 	07: 0c:00001100


[    42.474] 	08: 0c:00001100


[    42.474] 	09: 90:10010000


[    42.474] 	0a: 40:01000000


[    42.474] 	0b: 01:00000001


[    42.474] 	0c: 0b:00001011


[    42.474] 	0d: 06:00000110


[    42.474] 	0e: 0d:00001101


[    42.474] 	0f: 04:00000100


[    42.474] 	10: 0a:00001010


[    42.474] 	11: 06:00000110


[    42.474] 	12: 14:00010100


[    42.474] 	13: 0d:00001101


[    42.475] 	14: 04:00000100


[    42.475] 	15: 0a:00001010


[    42.475] 	16: 00:00000000


[    42.475] 	17: 81:10000001


[    42.475] 	18: 1b:00011011


[    42.475] 	19: 8f:10001111


[    42.475] 	1a: 78:01111000


[    42.475] 	1b: 6e:01101110


[    42.475] 	1c: 00:00000000


[    42.475] 	1d: 33:00110011


[    42.475] 	1e: da:11011010


[    42.475] 	1f: 08:00001000


[    42.475] 	20: 07:00000111


[    42.475] 	21: 50:01010000


[    42.475] 	22: f5:11110101


[    42.475] 	23: d8:11011000


[    42.475] 	24: 03:00000011


[    42.475] 	25: 22:00100010


[    42.475] 	26: e2:11100010


[    42.475] 	27: 9a:10011010


[    42.475] 	28: 42:01000010


[    42.475] 	29: b3:10110011


[    42.475] 	2a: 2a:00101010


[    42.475] 	2b: 25:00100101


[    42.475] 	2c: cf:11001111


[    42.475] 	2d: d8:11011000


[    42.475] 	2e: df:11011111


[    42.475] 	2f: 82:10000010


[    42.475] 	30: c6:11000110


[    42.475] 	31: 21:00100001
[    42.475] 	32: f0:11110000


[    42.475] 	33: 7b:01111011


[    42.475] 	34: d6:11010110


[    42.475] 	35: 00:00000000


[    42.475] 	36: 00:00000000


[    42.475] 	37: 00:00000000


[    42.475] 	38: 00:00000000


[    42.475] 	39: 92:10010010


[    42.475] 	3a: 8f:10001111


[    42.475] 	3b: 40:01000000


[    42.475] 	3c: 60:01100000


[    42.475] 	3d: 80:10000000


[    42.475] 	3e: 14:00010100


[    42.475] 	3f: ff:11111111


[    42.475] 	40: ff:11111111


[    42.475] 	41: ff:11111111


[    42.475] 	42: 14:00010100


[    42.475] 	43: 4d:01001101


[    42.475] 	44: 00:00000000


[    42.475] 	45: 60:01100000


[    42.475] 	46: 78:01111000


[    42.475] 	47: 81:10000001


[    42.475] 	48: 08:00001000


[    42.475] 	49: 10:00010000


[    42.475] 	4a: 00:00000000


[    42.475] 	4b: 69:01101001


[    42.475] 	4c: 61:01100001


[    42.475] 	4d: 03:00000011


[    42.475] CRT2: TV COPY PROTECTION, PART3 00 - 40:


[    42.475] 	00: 00:00000000


[    42.475] 	01: 00:00000000


[    42.475] 	02: 20:00100000


[    42.475] 	03: 00:00000000


[    42.475] 	04: 18:00011000


[    42.475] 	05: 02:00000010


[    42.475] 	06: 41:01000001


[    42.475] 	07: 50:01010000


[    42.475] 	08: 00:00000000


[    42.475] 	09: 10:00010000


[    42.475] 	0a: 02:00000010


[    42.475] 	0b: 10:00010000


[    42.475] 	0c: 10:00010000


[    42.475] 	0d: 00:00000000


[    42.475] 	0e: 00:00000000


[    42.475] 	0f: 14:00010100


[    42.475] 	10: 40:01000000


[    42.475] 	11: 40:01000000


[    42.475] 	12: 00:00000000


[    42.475] 	13: f5:11110101


[    42.476] 	14: b7:10110111


[    42.476] 	15: 00:00000000


[    42.476] 	16: 04:00000100


[    42.476] 	17: 01:00000001
[    42.476] 	18: 00:00000000


[    42.476] 	19: 05:00000101


[    42.476] 	1a: 82:10000010


[    42.476] 	1b: e0:11100000


[    42.476] 	1c: 40:01000000


[    42.476] 	1d: 24:00100100


[    42.476] 	1e: 22:00100010


[    42.476] 	1f: 90:10010000


[    42.476] 	20: 0c:00001100


[    42.476] 	21: c0:11000000


[    42.476] 	22: 00:00000000


[    42.476] 	23: 53:01010011


[    42.476] 	24: 00:00000000


[    42.476] 	25: 08:00001000


[    42.476] 	26: 20:00100000


[    42.476] 	27: 10:00010000


[    42.476] 	28: a9:10101001


[    42.476] 	29: 06:00000110


[    42.476] 	2a: 18:00011000


[    42.476] 	2b: 56:01010110


[    42.476] 	2c: 30:00110000


[    42.476] 	2d: 88:10001000


[    42.476] 	2e: 6a:01101010


[    42.476] 	2f: 00:00000000


[    42.476] 	30: 00:00000000


[    42.476] 	31: c0:11000000


[    42.476] 	32: 00:00000000


[    42.476] 	33: 08:00001000


[    42.476] 	34: 04:00000100


[    42.476] 	35: 80:10000000


[    42.476] 	36: d0:11010000


[    42.476] 	37: 00:00000000


[    42.476] 	38: 32:00110010


[    42.476] 	39: 02:00000010


[    42.476] 	3a: 02:00000010


[    42.476] 	3b: 00:00000000


[    42.476] 	3c: 80:10000000


[    42.476] 	3d: 10:00010000


[    42.476] 	3e: 40:01000000


[    42.476] 	3f: a6:10100110


[    42.476] 	40: 01:00000001


[    42.476] CRT2: SIGNAL REGISTERS, PART4 00 - 3A:


[    42.476] 	00: 07:00000111


[    42.476] 	01: e1:11100001


[    42.476] 	02: 01:00000001


[    42.476] 	03: 4f:01001111


[    42.476] 	04: 00:00000000


[    42.476] 	05: 00:00000000


[    42.476] 	06: 00:00000000


[    42.476] 	07: ff:11111111


[    42.476] 	08: 3f:00111111


[    42.476] 	09: 00:00000000


[    42.476] 	0a: 76:01110110
[    42.476] 	0b: a3:10100011


[    42.476] 	0c: c3:11000011


[    42.476] 	0d: ce:11001110


[    42.476] 	0e: 00:00000000


[    42.476] 	0f: 03:00000011


[    42.476] 	10: 80:10000000


[    42.476] 	11: 00:00000000


[    42.476] 	12: 08:00001000


[    42.476] 	13: 01:00000001


[    42.476] 	14: 01:00000001


[    42.476] 	15: 33:00110011


[    42.476] 	16: df:11011111


[    42.476] 	17: 8a:10001010


[    42.476] 	18: 32:00110010


[    42.476] 	19: 40:01000000


[    42.476] 	1a: 00:00000000


[    42.476] 	1b: 00:00000000


[    42.476] 	1c: 28:00101000


[    42.476] 	1d: cf:11001111


[    42.476] 	1e: 20:00100000


[    42.476] 	1f: f6:11110110


[    42.476] 	20: aa:10101010


[    42.476] 	21: c8:11001000


[    42.477] 	22: b6:10110110


[    42.477] 	23: cf:11001111


[    42.477] 	24: 0e:00001110


[    42.477] 	25: 10:00010000


[    42.477] 	26: 04:00000100


[    42.477] 	27: 2c:00101100


[    42.477] 	28: 01:00000001


[    42.477] 	29: 40:01000000


[    42.477] 	2a: 00:00000000


[    42.477] 	2b: 40:01000000


[    42.477] 	2c: 02:00000010


[    42.477] 	2d: 3f:00111111


[    42.477] 	2e: 02:00000010


[    42.477] 	2f: 3f:00111111


[    42.477] 	30: 68:01101000


[    42.477] 	31: 0d:00001101


[    42.477] 	32: 70:01110000


[    42.477] 	33: 5d:01011101


[    42.477] 	34: 10:00010000


[    42.477] 	35: c0:11000000


[    42.477] 	36: 00:00000000


[    42.477] 	37: 24:00100100


[    42.477] 	38: 2a:00101010


[    42.477] 	39: ff:11111111


[    42.477] 	3a: fd:11111101


[    42.477] CRT2: PALETTE SIGNAL REGISTERS, PART5 00 - 00 (?):


[    42.477] 	00: 00:00000000


[    42.477] (II) SIS(0): Default Xv adaptor is Video Overlay


[    42.477] (II) SIS(0): [DRI] installation complete


[    42.477] (II) SIS(0): Direct rendering enabled
[    42.527] (II) SIS(0): Initialized SISCTRL extension version 0.1


[    42.527] (II) SIS(0): Registered screen 0 with SISCTRL extension version 0.1


[    42.527] (==) RandR enabled


[    42.527] (II) Initializing built-in extension Generic Event Extension


[    42.527] (II) Initializing built-in extension SHAPE


[    42.527] (II) Initializing built-in extension MIT-SHM


[    42.527] (II) Initializing built-in extension XInputExtension


[    42.527] (II) Initializing built-in extension XTEST


[    42.527] (II) Initializing built-in extension BIG-REQUESTS


[    42.527] (II) Initializing built-in extension SYNC


[    42.527] (II) Initializing built-in extension XKEYBOARD


[    42.527] (II) Initializing built-in extension XC-MISC


[    42.527] (II) Initializing built-in extension XINERAMA


[    42.527] (II) Initializing built-in extension XFIXES


[    42.527] (II) Initializing built-in extension RENDER


[    42.527] (II) Initializing built-in extension RANDR


[    42.527] (II) Initializing built-in extension COMPOSITE


[    42.527] (II) Initializing built-in extension DAMAGE


[    42.539] (II) AIGLX: Screen 0 is not DRI2 capable


[    42.539] drmOpenDevice: node name is /dev/dri/card0


[    42.539] drmOpenDevice: open result is 12, (OK)


[    42.539] drmOpenByBusid: Searching for BusID pci:0000:01:00.0


[    42.539] drmOpenDevice: node name is /dev/dri/card0


[    42.539] drmOpenDevice: open result is 12, (OK)


[    42.539] drmOpenByBusid: drmOpenMinor returns 12


[    42.539] drmOpenByBusid: Interface 1.4 failed, trying 1.1


[    42.539] drmOpenByBusid: drmGetBusid reports pci:0000:01:00.0


[    42.539] (EE) AIGLX error: dlopen of /usr/lib/dri/sis671_dri.so failed (/usr/lib/dri/sis671_dri.so: cannot open 

shared object file: No such file or directory)


[    42.539] (EE) AIGLX: reverting to software rendering


[    42.542] (II) AIGLX: Loaded and initialized /usr/lib/dri/swrast_dri.so


[    42.542] (II) GLX: Initialized DRISWRAST GL provider for screen 0


[    42.653] (II) config/udev: Adding input device Power Button (/dev/input/event4)


[    42.653] (**) Power Button: Applying InputClass "evdev keyboard catchall"


[    42.653] (**) Power Button: Applying InputClass "keyboard"


[    42.653] (II) LoadModule: "evdev"


[    42.653] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so


[    42.653] (II) Module evdev: vendor="X.Org Foundation"


[    42.653] 	compiled for 1.10.2, module version = 2.6.0


[    42.653] 	Module class: X.Org XInput Driver


[    42.653] 	ABI class: X.Org XInput driver, version 12.2


[    42.653] (II) Using input driver 'evdev' for 'Power Button'


[    42.653] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so


[    42.653] (**) Power Button: always reports core events


[    42.653] (**) Power Button: Device: "/dev/input/event4"


[    42.653] (--) Power Button: Found keys


[    42.653] (II) Power Button: Configuring as keyboard


[    42.653] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input4/event4"


[    42.653] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD)


[    42.654] (**) Option "xkb_rules" "evdev"


[    42.654] (**) Option "xkb_model" "evdev"


[    42.654] (**) Option "xkb_layout" "us,ru"


[    42.654] (**) Option "xkb_options" "grp:caps_toggle,grp:switch,grp_led:caps"
[    42.748] (II) config/udev: Adding input device Video Bus (/dev/input/event5)


[    42.748] (**) Video Bus: Applying InputClass "evdev keyboard catchall"


[    42.748] (**) Video Bus: Applying InputClass "keyboard"


[    42.748] (II) Using input driver 'evdev' for 'Video Bus'


[    42.748] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so


[    42.748] (**) Video Bus: always reports core events


[    42.748] (**) Video Bus: Device: "/dev/input/event5"


[    42.748] (--) Video Bus: Found keys


[    42.748] (II) Video Bus: Configuring as keyboard


[    42.748] (**) Option "config_info" 

"udev:/sys/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:0c/LNXVIDEO:00/input/input5/event5"


[    42.748] (II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD)


[    42.748] (**) Option "xkb_rules" "evdev"


[    42.748] (**) Option "xkb_model" "evdev"


[    42.748] (**) Option "xkb_layout" "us,ru"


[    42.748] (**) Option "xkb_options" "grp:caps_toggle,grp:switch,grp_led:caps"


[    42.758] (II) config/udev: Adding input device Power Button (/dev/input/event1)


[    42.758] (**) Power Button: Applying InputClass "evdev keyboard catchall"


[    42.758] (**) Power Button: Applying InputClass "keyboard"


[    42.758] (II) Using input driver 'evdev' for 'Power Button'


[    42.758] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so


[    42.759] (**) Power Button: always reports core events


[    42.759] (**) Power Button: Device: "/dev/input/event1"


[    42.759] (--) Power Button: Found keys


[    42.759] (II) Power Button: Configuring as keyboard


[    42.759] (**) Option "config_info" 

"udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1/event1"


[    42.759] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD)


[    42.759] (**) Option "xkb_rules" "evdev"


[    42.759] (**) Option "xkb_model" "evdev"


[    42.759] (**) Option "xkb_layout" "us,ru"


[    42.759] (**) Option "xkb_options" "grp:caps_toggle,grp:switch,grp_led:caps"


[    42.759] (II) config/udev: Adding input device Lid Switch (/dev/input/event3)


[    42.759] (II) No input driver/identifier specified (ignoring)


[    42.760] (II) config/udev: Adding input device Sleep Button (/dev/input/event2)


[    42.760] (**) Sleep Button: Applying InputClass "evdev keyboard catchall"


[    42.760] (**) Sleep Button: Applying InputClass "keyboard"


[    42.760] (II) Using input driver 'evdev' for 'Sleep Button'


[    42.760] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so


[    42.760] (**) Sleep Button: always reports core events


[    42.760] (**) Sleep Button: Device: "/dev/input/event2"


[    42.760] (--) Sleep Button: Found keys


[    42.760] (II) Sleep Button: Configuring as keyboard


[    42.760] (**) Option "config_info" 

"udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2/event2"


[    42.760] (II) XINPUT: Adding extended input device "Sleep Button" (type: KEYBOARD)


[    42.760] (**) Option "xkb_rules" "evdev"


[    42.760] (**) Option "xkb_model" "evdev"


[    42.760] (**) Option "xkb_layout" "us,ru"


[    42.760] (**) Option "xkb_options" "grp:caps_toggle,grp:switch,grp_led:caps"


[    42.765] (II) config/udev: Adding input device HDA Digital PCBeep (/dev/input/event7)


[    42.766] (II) No input driver/identifier specified (ignoring)


[    42.766] (II) config/udev: Adding input device HDA SIS966 Mic (/dev/input/event8)
[    42.766] (II) No input driver/identifier specified (ignoring)


[    42.766] (II) config/udev: Adding input device HDA SIS966 Headphone (/dev/input/event9)


[    42.766] (II) No input driver/identifier specified (ignoring)


[    42.767] (II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event0)


[    42.767] (**) AT Translated Set 2 keyboard: Applying InputClass "evdev keyboard catchall"


[    42.767] (**) AT Translated Set 2 keyboard: Applying InputClass "keyboard"


[    42.768] (II) Using input driver 'evdev' for 'AT Translated Set 2 keyboard'


[    42.768] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so


[    42.768] (**) AT Translated Set 2 keyboard: always reports core events


[    42.768] (**) AT Translated Set 2 keyboard: Device: "/dev/input/event0"


[    42.768] (--) AT Translated Set 2 keyboard: Found keys


[    42.768] (II) AT Translated Set 2 keyboard: Configuring as keyboard


[    42.768] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio0/input/input0/event0"


[    42.768] (II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD)


[    42.768] (**) Option "xkb_rules" "evdev"


[    42.768] (**) Option "xkb_model" "evdev"


[    42.768] (**) Option "xkb_layout" "us,ru"


[    42.768] (**) Option "xkb_options" "grp:caps_toggle,grp:switch,grp_led:caps"


[    42.769] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/event6)


[    42.769] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "evdev touchpad catchall"


[    42.769] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "touchpad catchall"


[    42.769] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "Synaptics"


[    42.769] (II) LoadModule: "synaptics"


[    42.769] (II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so


[    42.769] (II) Module synaptics: vendor="X.Org Foundation"


[    42.769] 	compiled for 1.10.2, module version = 1.4.0


[    42.769] 	Module class: X.Org XInput Driver


[    42.769] 	ABI class: X.Org XInput driver, version 12.2


[    42.769] (II) Using input driver 'synaptics' for 'SynPS/2 Synaptics TouchPad'


[    42.769] (II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so


[    42.769] (**) SynPS/2 Synaptics TouchPad: always reports core events


[    42.769] (**) Option "Device" "/dev/input/event6"


[    42.789] (--) SynPS/2 Synaptics TouchPad: x-axis range 1472 - 5472


[    42.789] (--) SynPS/2 Synaptics TouchPad: y-axis range 1408 - 4448


[    42.789] (--) SynPS/2 Synaptics TouchPad: pressure range 0 - 255


[    42.789] (--) SynPS/2 Synaptics TouchPad: finger width range 0 - 15


[    42.789] (--) SynPS/2 Synaptics TouchPad: buttons: left right scroll-buttons


[    42.789] (**) Option "SHMConfig" "on"


[    42.789] (**) Option "LeftEdge" "1700"


[    42.789] (**) Option "RightEdge" "5300"


[    42.789] (**) Option "TopEdge" "1700"


[    42.789] (**) Option "BottomEdge" "4200"


[    42.789] (**) Option "FingerLow" "25"


[    42.789] (**) Option "FingerHigh" "30"


[    42.789] (**) Option "MaxTapTime" "180"


[    42.789] (**) Option "MaxTapMove" "220"


[    42.789] (**) Option "VertScrollDelta" "100"


[    42.789] (**) Option "VertEdgeScroll" "1"


[    42.789] (**) Option "HorizEdgeScroll" "1"


[    42.789] (**) Option "TapButton1" "1"


[    42.789] (**) Option "TapButton2" "2"


[    42.789] (**) Option "TapButton3" "3"


[    42.789] (**) Option "MinSpeed" "0.50"
[    42.789] (**) Option "MaxSpeed" "0.90"


[    42.789] (**) Option "AccelFactor" "0.015"


[    42.821] (--) SynPS/2 Synaptics TouchPad: touchpad found


[    42.821] (**) SynPS/2 Synaptics TouchPad: always reports core events


[    42.853] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio4/input/input6/event6"


[    42.853] (II) XINPUT: Adding extended input device "SynPS/2 Synaptics TouchPad" (type: TOUCHPAD)


[    42.853] (**) SynPS/2 Synaptics TouchPad: (accel) MinSpeed is now constant deceleration 2.0


[    42.853] (**) SynPS/2 Synaptics TouchPad: MaxSpeed is now 1.80


[    42.853] (**) SynPS/2 Synaptics TouchPad: AccelFactor is now 0.015


[    42.853] (**) SynPS/2 Synaptics TouchPad: (accel) keeping acceleration scheme 1


[    42.853] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration profile 1


[    42.853] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration factor: 2.000


[    42.853] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration threshold: 4


[    42.853] (--) SynPS/2 Synaptics TouchPad: touchpad found


[    42.853] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/mouse0)


[    42.853] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "touchpad catchall"


[    42.853] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "Synaptics"


[    42.853] (II) Using input driver 'synaptics' for 'SynPS/2 Synaptics TouchPad'


[    42.853] (II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so


[    42.853] (**) SynPS/2 Synaptics TouchPad: always reports core events


[    42.853] (**) Option "Device" "/dev/input/mouse0"


[    42.853] (**) Option "SHMConfig" "on"


[    42.853] (--) SynPS/2 Synaptics TouchPad: invalid x-axis range.  defaulting to 1615 - 5685


[    42.853] (--) SynPS/2 Synaptics TouchPad: invalid y-axis range.  defaulting to 1729 - 4171


[    42.853] (--) SynPS/2 Synaptics TouchPad: invalid pressure range.  defaulting to 0 - 256


[    42.853] (--) SynPS/2 Synaptics TouchPad: invalid finger width range.  defaulting to 0 - 16


[    42.853] (**) Option "LeftEdge" "1700"


[    42.853] (**) Option "RightEdge" "5300"


[    42.853] (**) Option "TopEdge" "1700"


[    42.853] (**) Option "BottomEdge" "4200"


[    42.853] (**) Option "FingerLow" "25"


[    42.853] (**) Option "FingerHigh" "30"


[    42.853] (**) Option "MaxTapTime" "180"


[    42.853] (**) Option "MaxTapMove" "220"


[    42.853] (**) Option "VertScrollDelta" "100"


[    42.853] (**) Option "VertEdgeScroll" "1"


[    42.853] (**) Option "HorizEdgeScroll" "1"


[    42.853] (**) Option "TapButton1" "1"


[    42.853] (**) Option "TapButton2" "2"


[    42.853] (**) Option "TapButton3" "3"


[    42.853] (**) Option "MinSpeed" "0.50"


[    42.853] (**) Option "MaxSpeed" "0.90"


[    42.853] (**) Option "AccelFactor" "0.015"


[    42.853] (--) SynPS/2 Synaptics TouchPad: no supported touchpad found


[    42.853] (EE) SynPS/2 Synaptics TouchPad Unable to query/initialize Synaptics hardware.


[    42.885] (EE) PreInit returned 11 for "SynPS/2 Synaptics TouchPad"


[    42.885] (II) UnloadModule: "synaptics"


[    42.885] (II) Unloading synaptics


[    60.444] (II) SIS(0): Setting standard mode 0x64


[    82.219] (II) SIS(0): Setting standard mode 0x6f


</pre>





Ð˜Ñ•Ñ‚Ð¾Ñ‡Ð½Ð¸Ðº: http://habrahabr.ru/blogs/ubuntu/116380/
Ð¡Ñ‚Ð°Ð²Ð¸Ð¼ Ð´Ñ€Ð°Ð¹Ð²ÐµÑ€:





$ git clone git://github.com/hellnest/xf86-video-sismedia-0.9.1.git


$ cd xf86-video-sismedia-0.9.1


$ ./configure --prefix=/usr --disable-static


$ make


$ sudo make install





ÐŸÑ€Ð°Ð²Ð¸Ð¼ xorg.conf:





<pre>


cat /etc/X11/xorg.conf


#------------------------------------------------------------------------------


# Modified Calculate-install 2.2.20


# Processed template files:


# /usr/share/calculate/templates/install/1merge/xorg-server/X11/xorg.conf


# For modify this file, create /etc/X11/xorg.conf.clt template.


#------------------------------------------------------------------------------





Section "ServerLayout"


  Identifier "Xorg Configured"


  Screen "Monitor"


EndSection





Section "Files"


  FontPath "/usr/share/fonts/corefonts"


  FontPath "/usr/share/fonts/misc"


  FontPath "/usr/share/fonts/droid"


EndSection





Section "Module"


#  Load "dbe" # Double buffer extension


  Load "glx" # OpenGL X protocol interface


#  Load "extmod" # Misc. required extension


  Load "GLcore"


EndSection





Section "Monitor"


Identifier "Monitor"


Vendorname "Generic LCD"


Modelname "LCD Panel 1280x800"


Horizsync 31.5-50.0


Vertrefresh 56.0 - 65.0


modeline "640x480@60" 25.2 640 656 752 800 480 490 492 525 -vsync -hsync


modeline "800x600@56" 36.0 800 824 896 1024 600 601 603 625 +hsync +vsync


modeline "800x600@60" 40.0 800 840 968 1056 600 601 605 628 +hsync +vsync


modeline "1024x768@60" 65.0 1024 1048 1184 1344 768 771 777 806 -vsync -hsync


EndSection





Section "Device"


  Identifier "Device1"


  Boardname "VESA driver (generic)"


09/07/2025 21/23



  Screen 0


  Driver "sis"


EndSection





Section "Screen"


  Identifier "Monitor"


  Device "screen0"


  Monitor "Configured Monitor"


  DefaultDepth 24


  Subsection "Display"


    Viewport 0 0


    Depth 24


    Virtual 1440 900


  Modes "1440x900@60" "1280x800@60" "1024x768@60" "800x600@60" "800x600@56" "640x480@60"


  EndSubsection


EndSection





Section "Extensions"


  Option "Composite" "Off"


EndSection


</pre>





ÐŸÐµÑ€ÐµÐ·Ð°Ð³Ñ€ÑƒÐ¶Ð°ÐµÐ¼Ñ•Ñ• Ð¸ Ð² Ñ•Ð²Ð¾Ð¹Ñ‚Ð²Ð°Ñ… Ð³Ð½Ð¾Ð¼Ð¾Ð²Ñ•ÐºÐ¾Ð³Ð¾ 

Ð¦ÐµÐ½Ñ‚Ñ€Ð° ÑƒÐ¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¸Ñ• Ð² Ñ•ÐµÐºÑ†Ð¸Ð¸ Ð”Ð¸Ñ•Ð¿Ð»ÐµÐ¹ Ð²Ñ‹Ð±Ð¸Ñ€Ð°ÐµÐ¼ 

Ð½ÑƒÐ¶Ð½Ð¾Ðµ Ñ€Ð°Ð·Ñ€ÐµÑˆÐµÐ½Ð¸Ðµ.

History

08/24/2012 10:27 am - Mikhail Hiretsky

- Status changed from New to Closed

ÐŸÐ¾Ð´Ð´ÐµÑ€Ð¶ÐºÐ° Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½Ð°.

03/12/2013 10:05 am - Ð˜Ð²Ð°Ð½ ÐŸÐ»Ð°Ñ‚Ð¾Ð½Ð¾Ð²

Mikhail Hiretsky wrote:


> ÐŸÐ¾Ð´Ð´ÐµÑ€Ð¶ÐºÐ° Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½Ð°.





ÐžÐ±Ð½Ð¾Ð²Ð¸Ð»Ñ•Ñ• Ð´Ð¾ xorg-server-1.13 Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ð²Ð¾Ð·Ð¾Ð±Ð½Ð¾Ð²Ð¸Ð»Ð°Ñ•ÑŒ.


Ð’Ð¾ Ð¿ÐµÑ€Ð²Ñ‹Ñ…, "Ð¸Ñ•Ñ‡ÐµÐ·Ð»Ð° Ð¿Ð¾Ð´Ð´ÐµÑ€Ð¶ÐºÐ° xaa Ð² 

xorg-server-1.13":http://www.phoronix.com/scan.php?page=news_item&px=MTE3Njg Ð¸ Ñ‚ÐµÐ¿ÐµÑ€ÑŒ Ñ•Ñ‚Ð°Ñ€Ñ‹Ð¹ Ñ€ÐµÑ†ÐµÐ¿Ñ‚ Ð½Ðµ 

Ð¿Ð¾Ð¼Ð¾Ð³Ð°ÐµÑ‚.


Ð’Ð¾ Ð²Ñ‚Ð¾Ñ€Ñ‹Ñ…, Ð²Ð¾Ñ‚ Ð¿Ñ€Ð¾Ð²ÐµÑ€ÐµÐ½Ð½Ð¾Ðµ Ñ…Ð°Ñƒ-Ñ‚Ñƒ (Ñ•Ð´Ñ€Ð¾ 3.7.10-calculate):





<pre>


$ git clone git://github.com/hellnest/xf86-video-sismedia-0.9.1.git


$ cd xf86-video-sismedia-0.9.1


$ ./configure --prefix=/usr --disable-static


$ make


# install


# echo ">=x11-base/xorg-server-1.12.4" >> /etc/portage/package.mask/custom











# eselect profile list


....


09/07/2025 22/23



[10]  calculate:calculate/desktop/CLD/x86


[11]  calculate:calculate/desktop/CLD/x86/binary *


....


# eselect profile set 10


# eselect profile list


....


[10]  calculate:calculate/desktop/CLD/x86 *


[11]  calculate:calculate/desktop/CLD/x86/binary


....


# killall kdm


# emerge x11-base/xorg-server


# emerge x11-drivers/xf86-input-evdev x11-drivers/xf86-input-keyboard x11-drivers/xf86-input-mouse x11-drivers/xf86-input-synaptics





</pre>





Ð–ÐµÐ»ÐµÐ·Ñ•ÐºÐ° ÐµÑ‰Ñ‘ Ñ€Ð°Ð±Ð¾Ñ‡Ð°Ñ•, Ð½Ðµ Ñ…Ð¾Ñ‚ÐµÐ»Ð¾Ñ•ÑŒ Ð±Ñ‹ ÐµÑ‘ Ð½Ð° Ñ•Ð²Ð°Ð»ÐºÑƒ Ð²Ñ‹ÐºÐ¸Ð´Ñ‹Ð²Ð°Ñ‚ÑŒ. 

ÐœÐ¾Ð¶ÐµÑ‚ ÐµÑ•Ñ‚ÑŒ Ð¿ÑƒÑ‚ÑŒ Ð²Ñ•ÑƒÐ½ÑƒÑ‚ÑŒ Ð´Ñ€Ð°Ð¹Ð²ÐµÑ€Ð° Ð² Ð´Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð², Ñ‡Ñ‚Ð¾Ð±Ñ‹ 

Ð¾Ð¿Ñ€ÐµÐ´ÐµÐ»Ñ•Ð»Ð¾Ñ•ÑŒ Ð¸ Ñ•Ñ‚Ð°Ð²Ð¸Ð»Ð¾Ñ•ÑŒ Ð¸Ð· ÐºÐ¾Ñ€Ð¾Ð±ÐºÐ¸?
